Page MenuHomePhabricator

Special:PagePreparation misses Cancel/Abort button
Closed, ResolvedPublic

Description

Author: pr4tiklahoti

Description:
There is no "Cancel" button present at Special:PagePreparation in case a user wants to discard the page preparation done by the tool. The message shown on preparing does not indicate any such information as well and the user has to refresh the page to prepare a new page.


Version: unspecified
Severity: normal

Details

Reference
bz69591

Event Timeline

bzimport raised the priority of this task from to High.Nov 22 2014, 3:32 AM
bzimport set Reference to bz69591.
bzimport created this task.Aug 15 2014, 6:15 AM

Change 154236 had a related patch set uploaded by BPositive:
Cancel button added for Special:PagePreparation

https://gerrit.wikimedia.org/r/154236

Nikerabbit closed this task as Resolved.Apr 20 2016, 1:37 PM
Nikerabbit claimed this task.